|koerajuht|sugu|
|-|-|
|Adrian Bajo|m|
|Naarah Cuddy|n|
|Iwona Golab|n|
|Dalton Meredith|m|
|Bianca Van Gastel|n|
|Martina Magnoli Klimesova|n|
|André Mühlebach|m|
|Jessica Flouret|n|
|Paulina Duda|n|
|Martin Reid|m|
|Iida Vakkuri|n|
|Veronica Odone|n|
|Richter-Sallay Zsófia Timea|n|
|Channie Elmestedt|n|
|Gerda Žemaitytė|n|
|Aneta Obrusníková|n|
|James Adams|m|
|Magdalena Gadomska|n|
|Kjersti Jørgensen|n|
|Tobias Wüst|m|
|Kevin Odile|m|
|Lucie Glejdurová|n|
|Daniel Schröder|m|
|Silas Boogk|m|
|Felipe Minet|m|
|Stefanie Simson|n|
|Maxime Parraud|m|
|Stanislav Kurochkin|m|
|Mike Peter|m|
|Gianluca Schingaro|m|
|Anne Karlsson|n|
|Tamara Sedlmaier|n|
|Marta Miil|n|
|Julien Orand|m|
|Nicola Giraudi|m|
|Anne Lenz|n|
|Dave Munnings|m|
|Jennifer Crank|n|
|Magdalena Domanska|n|
|Pavol Vakonic|m|
|Tereza Kralova|n|
|Anita Szilagyi|n|
|Katerina Malackova|n|
|Svetlana Gushchina|n|
|Sandra Sjöberg|n|
|Eli Beathe Saether|n|
|Romina Cervasio|n|
|Adrien Grespier|m|
|Thomas Raczka|m|
|Sanni Kariniemi|n|
|Martin Eberle|m|
|Roland Kolenko|m|
|Jouni Orenius|m|
|Silvia Trkman|n|
|Andy de Groote|m|
|Vlad Ciprian Stefanut|m|
|Samir Abu Laila|m|
|Lisa Frick|n|
|Jenny Damm|n|
|Desiree Snellemann|n|
|Werner Goltz|m|
|Outi Harju|n|
|Paul Hirning|m|
|Helmut Paulik|m|
|Radovan Liska|m|
|Philip Müller Schnick|m|
|David Molina Gimeno|m|
|Tina Minuz|n|
|Brigitt Braun|n|
|Conny Spengler|n|
|Korey Kaye|n|
|Silke Weich|n|
|Gregory Bielle Bidalot|m|
|Philipp Müller-Schnick|m|
|Natasha Wise|n|
|Petra Hamšíková|n|
|Elena Kapustina|n|
|Natasha Gjerulff|n|
|Roy Fonteijn|m|
|Tuulia Liuhto|n|
|Elena Kochetova|n|
|Ashley Deacon|m|
|Nicolas Giraudi|m|
|Maho Yamaguchi|n|
|Bernadette Bay|n|
|Andrea Occhini|m|
|John Nys|m|
|Jari Suomalainen|m|
|Jessica Martin|n|
|Veronika Krcmarova|n|
|Nadine Hunsperger|n|
|Marcus Topps|m|
|Susanne Novak|n|
|Anton Zürcher|m|
|Johan Vos|m|
|Carolina Pellikka|n|
|Ursa Krenk|n|
|Ronald Vlemincx|m|
|Jan Egil Eide|m|
|Stephanie Tiemann|n|
|Svetlana Tumanova|n|
|Mantell Marcy|n|
|Åsa Söderman|n|
